<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map>
    <materialholders>
        <materialholder filename="fillType/fillPlane_materialHolder.i3d" />
        <materialholder filename="fillType/effect_materialHolder.i3d" />
        <materialholder filename="fillType/particle_materialHolder.i3d" />
    </materialholders>

    <fillTypes>
        <fillType name="potatoWashed" title="$l10n_fillType_PotatoWash" showOnPriceTable="true" pricePerLiter="0.24" > <!-- Base price potato 0.172 -->
            <image hud="fillType/potatoWash_hud.dds" hudSmall="fillType/potatoWash_hud_small.dds" />
            <physics massPerLiter="0.75" maxPhysicalSurfaceAngle="34" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>
    </fillTypes>

    <fillTypeCategories>
        <fillTypeCategory name="BULK" >WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE POTATO POTATOWASHED SUGARBEET MANURE SEEDS FORAGE FORAGE_MIXING CHAFF WOODCHIPS SILAGE STRAW GRASS_WINDROW DRYGRASS_WINDROW SUGARCANE FERTILIZER PIGFOOD LIME</fillTypeCategory>
		<fillTypeCategory name="TRAINWAGON" >WHEAT BARLEY OAT CANOLA MAIZE SUNFLOWER SOYBEAN SUGARBEET POTATO POTATOWASHED</fillTypeCategory>
		<fillTypeCategory name="FARMSILO" >WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE POTATO POTATOWASHED SUGARBEET SUGARCANE</fillTypeCategory>
    </fillTypeCategories>
	
	<additionalFiles>
        <additionalFile filename="fillType/fillPlane_materialHolder.i3d" />
		<additionalFile filename="fillType/effect_materialHolder.i3d" />
		<additionalFile filename="fillType/particle_materialHolder.i3d" />
    </additionalFiles>
</map>